{
  "$id": "urn:mars:schema:v1:siws-session-response",
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "description": "Response body for `GET /v1/auth/session`.",
  "properties": {
    "expiresAtMs": {
      "format": "int64",
      "type": "integer"
    },
    "hmrDid": {
      "type": "string"
    },
    "rootDid": {
      "type": "string"
    },
    "rootKind": {
      "type": "string"
    }
  },
  "required": [
    "hmrDid",
    "rootDid",
    "rootKind",
    "expiresAtMs"
  ],
  "title": "SiwsSessionResponse",
  "type": "object"
}
